{
    "consumers": {
        "login": "Oturum a\u00e7",
        "logout": "\u00c7\u0131k\u0131\u015f Yap",
        "password": "Parola",
        "mail": "Posta",
        "user_page": "Kullan\u0131c\u0131 sayfas\u0131",
        "sign_in_ad": "\u0130zleme listeleri olu\u015fturmak i\u00e7in oturum a\u00e7\u0131n",
        "add_object_to": "Nesne ekle",
        "remove_from": "Kald\u0131r",
        "merklisten": "\u0130zleme listesi",
        "add_a_new_list": "Yeni bir liste ekle",
        "send": "G\u00f6nder",
        "list_title": "Liste ba\u015fl\u0131\u011f\u0131",
        "delete": "Sil",
        "hide": "hide",
        "download_as_text_file": "Metin dosyas\u0131 olarak indir",
        "download_as_html_file": "HTML dosyas\u0131 olarak indir",
        "list": "\u0130zleme listesi",
        "your_lists": "Listeleriniz",
        "username": "Kullan\u0131c\u0131 ad\u0131",
        "active_list": "Aktif liste",
        "this_list_is_empty": "Bu liste bo\u015f!",
        "return_to_user_page": "Kullan\u0131c\u0131 sayfas\u0131na d\u00f6n",
        "publish": "yay\u0131nlamak"
    }
}